section#emergency.section-padding-top
  .container
    .row.justify-content-center
      .col-md-8.col-lg-8.col-sm-12.text-center
        h2.section-title Emergency Information
        .col-xs-12
          .subsection
            p
            |  In case of an emergency, medical or otherwise, please find the nearest volunteer (yellow shirts) or use one of the below emergency numbers. Rowan EMS is on campus and provides faster assistance than 911.
    br
    .row.justify-content-center
      .col-md-6.col-lg-4.col-sm-12.table-responsive-sm
        table.table
          thead
            tr
              th(scope="col") Contact
              th(scope="col") Phone #
          tbody
            tr
              td Rowan EMS:
              td: a(href="tel:+8562564911") 856-256-4911
            tr
              td Public Safety
              td: a(href="tel:+8562564922") 856-256-4922
